%global plugin_name jquery-detached

Summary:    Module plugin for jQuery in Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.2.1
Release:    10%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Jquery+Detached+Plugin
# AltURL:   https://github.com/jenkinsci/js-libs/tree/master/jquery-detached
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2

%description
JavaScript GUI Lib: jQuery bundles (jQuery and jQuery UI) plugin

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 1.2.1 - 1.2.1-10
- rebuilt

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 1.2.1-1
- Initial package
